package com.zm.order.tool.server.model;

/**
 * @author nianchang
 * @ClassName ThirdOrder
 * @date 2021/11/08 4:08 下午
 */
public class ThirdOrder {

    private Long id;

    private String orderData;
    private String mobile;

    private Long userId;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getOrderData() {
        return orderData;
    }

    public void setOrderData(String orderData) {
        this.orderData = orderData;
    }
}
